@charset "UTF-8";
/*
*
* Trunk version 1.2.2 – Teil: 1. Custom styles
*
*/

.bg-gradient.bg-secondary, .bg-secondary.bg-gradient-1, .bg-secondary.bg-gradient-2, .bg-secondary.bg-gradient-3 {
	background-image: -moz-linear-gradient(left, #ed1c94 0%, #DAE8FC 100%);*/
	/*background-image: -moz-linear-gradient(left, #000000 0%, #000000 100%);*/
	/* FF3.6-15 */
	background-image: -webkit-linear-gradient(left, #ed1c94 0%, #DAE8FC 100%);
	/* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to right, #ed1c94 0%, #DAE8FC 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c94', endColorstr='#DAE8FC', GradientType=1);
	/* IE6-9 */
}

.bg-gradient.bg-secondary-2, .bg-secondary-2.bg-gradient-1, .bg-secondary-2.bg-gradient-2, .bg-secondary-2.bg-gradient-3 {
	background-image: -moz-linear-gradient(-39deg, #DAE8FC 59%, #080ab4 100%);
	/* FF3.6-15 */
	background-image: -webkit-linear-gradient(-39deg, #DAE8FC 59%, #080ab4 100%);
	/* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(135deg, #DAE8FC 59%, #080ab4 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE8FC', endColorstr='#080ab4', GradientType=1);
}

a:focus,
button:focus {
	outline: none !important;
}

button::-moz-focus-inner {
	border: 0;
}

:focus {
	outline: none;
}

hr {
	margin-bottom: 0;
}

input,
button,
select,
textarea {
	outline: none;
}

p {
	margin: 0;
	/*margin-bottom: 0;*/
	margin-bottom: 30; /* Networker */
}

ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul li,
ol li {
	display: block;
}

dl {
	margin: 0;
}

dt {
	font-weight: inherit;
}

address {
	margin-top: 0;
	margin-bottom: 0;
}

html p a:hover {
	text-decoration: none;
}

form {
	margin-bottom: 0;
}

body {
	padding: 0 !important;
}

.modal {
	z-index: 1093;
}

.modal * + form {
	margin-top: 15px;
}

.modal-backdrop {
	z-index: 1092;
}

/*
*
* Main Styles
* ==================================================
*/
/**
* Body
*/
body {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.6;
	color: #434300;                                 /* Networker Webseite Text-Color*/
	background-color: #fff;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: subpixel-antialiased;
}

@media (min-width: 992px) {
	body {
		font-size: 16px;
		line-height: 1.55556;
	}
}

@media (min-width: 1600px) {
	body {
		font-size: 18px;
	}
}

/**
* Links
*/
a {
	/*color: #ed1c94;*/
	color: #F8A51B;
	text-decoration: none;
	transition: .25s;
}

a:hover, a:focus {
	color: #1432a0;
	text-decoration: none;
	outline: none;
}

a[href*='callto'], a[href*='mailto'] {
	white-space: nowrap;
}

.privacy-link {
	display: inline-block;
}

.link-hover {
	color: #1432a0;
}

.link-press {
	color: #1432a0;
}

img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

hr {
	border-color: #c2c2c3;
}

/*
*
* Typography
* ==================================================
*/
h1, h2, h3, h4, h5, h6, [class^='heading-'] {
	margin-top: 0;
	margin-bottom: 20;
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #29293a;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, [class^='heading-'] a {
	display: inline;
	color: inherit;
	transition: .3s all ease;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, [class^='heading-'] a:hover {
	color: #1432a0;
}

h1,
.heading-1 {
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 0.12em;
}

@media (min-width: 768px) {
	h1,
	.heading-1 {
		font-size: 24px;
		line-height: 1.3;
	}
}

@media (min-width: 1200px) {
	h1,
	.heading-1 {
		font-size: 32px;
	}
}

@media (min-width: 1600px) {
	h1,
	.heading-1 {
		font-size: 40px;
	}
}

h2,
.heading-2 {
/*	font-family: "Lato", Helvetica, Arial, sans-serif;*/
	font-weight: 400;
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: 0.06em;
/*	text-transform: none;*/
}

@media (min-width: 768px) {
	h2,
	.heading-2 {
		font-size: 20px;
		line-height: 1.26923;
	}
}

@media (min-width: 1200px) {
	h2,
	.heading-2 {
		font-size: 28px;
	}
}

@media (min-width: 1600px) {
	h2,
	.heading-2 {
		font-size: 32px;
	}
}

.heading-2 {
	font-weight: 300;
}

h3,
.heading-3 {
	font-size: 18px;
	line-height: 1.45;
	letter-spacing: 0.06em;
}

@media (min-width: 768px) {
	h3,
	.heading-3 {
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	h3,
	.heading-3 {
		font-size: 24px;
		line-height: 1.375;
	}
}

@media (min-width: 1600px) {
	h3,
	.heading-3 {
		font-size: 26px;
	}
}

.h3-alternate {
	font-size: 18px;
	line-height: 1.45;
	color: #29293a;
}

@media (min-width: 768px) {
	.h3-alternate {
		font-size: 18px;
	}
}

@media (min-width: 1600px) {
	.h3-alternate {
		font-size: 24px;
	}
}

h4,
.heading-4 {
	font-size: 16px;
	line-height: 1.35;
	letter-spacing: 0.06em;
}

@media (min-width: 768px) {
	h4,
	.heading-4 {
		font-size: 16px;
		line-height: 1.42857;
	}
}

@media (min-width: 1600px) {
	h4,
	.heading-4 {
		font-size: 20px;
	}
}

h5,
.heading-5 {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
}

@media (min-width: 768px) {
	h5,
	.heading-5 {
		line-height: 1.41667;
	}
}

@media (min-width: 1600px) {
	h5,
	.heading-5 {
		font-size: 18px;
	}
}
/*
.heading-5 {
	font-weight: 300;
}*/

h6,
.heading-6 {
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.12em;
}

@media (min-width: 768px) {
	h6,
	.heading-6 {
		font-size: 15px;
		line-height: 1.5;
	}
}

@media (min-width: 1600px) {
	h6,
	.heading-6 {
		font-size: 17px;
	}
}

.big,
.custom-subtitle {
	font-size: 18px;
}

@media (min-width: 768px) {
	.big,
	.custom-subtitle {
		font-size: 19px;
	}
}

@media (min-width: 1600px) {
	.big,
	.custom-subtitle {
		font-size: 24px;
	}
}

.bigger {
	font-weight: 400;
}

@media (min-width: 992px) {
	.bigger {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	.bigger {
		font-size: 24px;
	}
}

small,
.small {
	display: block;
	font-size: 16px;
}

mark,
.mark {
	color: #fff;
	background-color: #1432a0;
	padding: .1em .5em;
}

@media (max-width: 767px) {
	.image-responsive {
		width: 100%;
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
}

/*
*
* Colors
* ==================================================
*/
.page .text-primary {
/*	color: #1432a0;*/
	color: #1432a0; /* Networker */
}

.page .text-secondary {
/*	color: #ed1c94;*/
	color: #F8A51B; /* Networker */
}

.page .text-secondary-3 {
	color: #080ab4;
}

.page .text-gray-1 {
	color: #c2c2c3;
}

.page .text-gray-light {
	color: #838386;
}

.page .text-gray-4 {
	color: #d8dae2;
}

.page .text-gray-darker {
	color: #29293a;
}

.page a.text-secondary-1, .page a.text-secondary-1:focus, .page a.text-secondary-1:active {
	color: inherit;
}

.page a.text-secondary-1:hover {
	color: #ffec17;
}

.page a.text-gray-darker {
	color: #29293a;
}

.page a.text-gray-darker:hover {
	color: #1432a0;
}

/*
*
* Main layout
* ==================================================
*/
.page {
	position: relative;
	overflow: hidden;
	min-height: 100vh !important;
}

.page-header {
	position: relative;
	padding: 0;
	margin: 0;
	border-bottom: none;
}

.frame-header {
	width: 100%;
	height: 500px;
	outline: none;
	border: 0;
}

@media (min-width: 992px) {
	.frame-header {
		height: 650px;
	}
}

@media (min-width: 1600px) {
	.frame-header {
		height: 730px;
	}
}

.fullwidth-page {
	position: relative;
	min-height: calc( 100vh - 56px);
	display: flex;
	align-items: stretch;
}

.fullwidth-page-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	width: 100%;
}

.fullwidth-page-inner > * {
	position: relative;
	width: 100%;
}

.fullwidth-page:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.4);
}

.fullwidth-page[class*='bg-gradient']:before {
	content: none;
}

@media (min-width: 992px) {
	.desktop .fullwidth-page {
		min-height: 100vh;
	}
	.desktop .fullwidth-page > *:nth-child(1) {
		padding-top: 180px;
	}
}

@media (min-width: 1600px) {
	.desktop .fullwidth-page > *:nth-child(1) {
		padding-top: 90px;
	}
}

.fullwidth-page .page-footer p.right a:hover {
	/*color: #ed1c94;*/
	color: #F8A51B;
}

.fullwidth-page * + .button {
	margin-top: 30px;
}

@media (min-width: 992px) {
	.fullwidth-page {
		min-height: 100vh;
	}
}

@media (min-width: 1600px) {
	.fullwidth-page * + .breadcrumbs-custom-title {
		margin-top: 25px;
	}
	.fullwidth-page .heading-1 + p {
		margin-top: 33px;
	}
	.fullwidth-page .button {
		margin-top: 50px;
	}
	.fullwidth-page * + .countdown-wrap,
	.fullwidth-page .countdown-wrap + * {
		margin-top: 40px;
	}
}

.ie-10 .fullwidth-page .fullwidth-page-inner,
.ie-11 .fullwidth-page .fullwidth-page-inner,
.ie-edge .fullwidth-page .fullwidth-page-inner {
	min-height: 100vh;
}

@media (min-width: 1800px) {
	.image-position-01 {
		margin-top: 10px;
		margin-bottom: -60px;
	}
}

/**
* Blick
*/
.blick-wrap {
	position: relative;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}

.blick-overlay,
.blick-content {
	position: absolute;
}

.blick-overlay {
	top: 0;
	right: 0;
	left: 0;
	bottom: 32.16%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.blick-overlay[data-blick-overlay='ipad'] {
	background-image: url(/images/blick-01.png);
}

.blick-content {
	position: absolute;
	overflow: hidden;
	top: 4.3%;
	bottom: 39.5%;
	left: 4.1%;
	right: 4.1%;
}

.blick-content img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.blick-content[data-blick-content='ipad'] {
	top: 5.1%;
	bottom: 5.1%;
	left: 6.9%;
	right: 6.95%;
}

.blick-content[data-blick-content='iphone'] {
	top: 11.2%;
	bottom: 17.7%;
	left: 14.1%;
	right: 17.6%;
}

.ie-10 .blick-wrap > img,
.ie-11 .blick-wrap > img {
	width: 100%;
}

section {
	position: relative;
}

.section-wave {
	position: absolute;
	top: 0;
	transform: translateY(-100%);
	width: 100vw;
	line-height: 0;
}

.ie-10 .section-wave,
.ie-11 .section-wave,
.ie-edge .section-wave {
	top: 1px;
}

.section-wave > svg {
	width: 100vw;
	height: auto;
}

.ie-10 .section-wave > svg,
.ie-11 .section-wave > svg,
.ie-edge .section-wave > svg {
	max-height: 45px;
}

.tablet .section-wave > svg,
.mobile .section-wave > svg {
	max-height: 25px;
}

.audio-gel {
	visibility: hidden;
}

/*
